Use a more sensible version number for lxde-icon-theme.